---
name: Todd Payes
locality:
country: United States
role: <a href="">Senior Strategic Account Leader</a>
reports_to: dhelfer
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: tpayes
departments:
- ENTR
specialty:
expertise:
story:

